@charset "UTF-8";
/* ひとだま＆紋章アイコン */
.svgImgPart {
  position: relative;
}

.svgImgPart > svg {
  height: 100%;
  width: 1em;
  display: block;
}

.color-b95c9f > svg {
  /* 紫 */
  fill: #b95c9f;
}

.color-f84f3b > svg {
  /* 赤 */
  fill: #f84f3b;
}

.color-4e645e > svg {
  /* 濃グレー */
  fill: #4e645e;
}

.color-aaa > svg {
  /* うすグレー */
  fill: #aaaaaa;
}

.color-f8bf00 > svg {
  /* 黄 */
  fill: #f8bf00;
}

.color-977a07 > svg {
  /* ブラウン */
  fill: #977a07;
}

.color-0FA27B > svg {
  /* グリーン */
  fill: #0fa27b;
}

.color-38278B > svg {
  /* 紫 */
  fill: #38278b;
}

/* オビ白抜き文字 */
.markerTxtBasic {
  background: #4E645E;
  border-radius: 3px;
  padding: 0 0.2em;
  color: #fff;
  font-weight: normal;
}

/*.errorMsg{
  color: $errorColor;
}*/
.jsError {
  background: #e60012;
  color: #fff;
  font-weight: bolder;
  padding: 10px 0;
  text-align: center;
}

a {
  text-decoration: none;
  outline: none;
  transition: all 0.3s ease-in-out;
}
a:link {
  color: #4A4A4A;
}
a:visited {
  color: #4A4A4A;
}
a:hover {
  color: #ad9a54;
  transition: all 0.3s ease-in-out;
}
a:active {
  color: #ad9a54;
}

::selection {
  background: #FDF094;
}

::-moz-selection {
  background: #FDF094;
}

.btnCommon, .flex-direction-nav a {
  text-decoration: none;
  color: #fff;
  background: #242424;
  border-radius: 60px;
  width: 54px;
  height: 54px;
  text-align: center;
  text-indent: -9999px;
  display: block;
  position: relative;
  transition: background 0.3s ease-in-out;
}
.btnCommon:after, .flex-direction-nav a:after {
  display: block;
  content: "";
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  width: 15px;
  height: 15px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  text-indent: -9999px;
  margin: auto;
  position: absolute;
  top: 0;
  left: -3px;
  right: 0;
  bottom: 0;
}

/**/
.slickWrapp {
  position: relative;
  width: 100;
  margin: 0;
  padding: 0;
}
.slickWrapp .slickArrowsBox {
  width: 100%;
  position: absolute;
  bottom: 62%;
}
.slickWrapp .slickArrowsBox .btnPrev {
  position: absolute;
  left: 0;
}
.slickWrapp .slickArrowsBox .btnNext {
  position: absolute;
  right: 0;
}

.slick-arrow {
  text-decoration: none;
  color: #fff;
  background: #242424;
  border-radius: 60px;
  width: 3em;
  height: 3em;
  text-align: center;
  text-indent: -9999px;
  display: block;
  position: relative;
  transition: background 0.3s ease-in-out;
  cursor: pointer;
}
.slick-arrow:hover {
  background: #3c4646;
}

.slick-arrow:after {
  display: block;
  content: "";
  border-top: 0.3em solid #fff;
  border-right: 0.3em solid #fff;
  width: 1em;
  height: 1em;
  text-indent: -9999px;
  margin: auto;
}

.btnPrev:after {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  position: absolute;
  top: 0;
  right: 0.6em;
  bottom: 0;
}

.btnNext:after {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  left: 0.6em;
  bottom: 0;
}

.slick-dots {
  width: 100%;
  text-align: center;
}
.slick-dots li {
  transition: background 0.3s ease-in-out;
  display: inline-block;
  width: 2.6rem;
  height: 0;
  padding: 6.3% 0 0 0;
  background: url(../images/ver2017_common/btn_slide_nav.png) no-repeat center;
  background-size: contain;
  display: inline-block;
  cursor: pointer;
  position: relative;
}
.slick-dots li:hover, .slick-dots li.slick-active {
  background: url(../images/ver2017_common/btn_slide_nav_hover.png) no-repeat center;
  background-size: contain;
}
.slick-dots li button {
  position: absolute;
  top: 0;
  left: 0;
  border: none;
  font-size: 0;
  opacity: 0;
  display: none;
}

/* WPプラグインのページング機能 */
.wp-pagenavi {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  padding: 1.2rem 0;
}
.wp-pagenavi .pages {
  display: none;
}
.wp-pagenavi .extend {
  padding: 0;
  border: none;
  background: none;
  display: inline-block;
  vertical-align: middle;
}
.wp-pagenavi .first, .wp-pagenavi .last {
  display: none;
}

.wp-pagenavi span {
  display: block;
  padding: 0 12px;
  text-align: center;
  border: 1px solid #4E645E;
  box-sizing: border-box;
  margin: 0 10px 10px 0;
  background-color: #fff;
  color: #4E645E;
  font-weight: bold;
  font-size: 2em;
}

.wp-pagenavi a {
  display: block;
  padding: 8px 18px;
  text-align: center;
  box-sizing: border-box;
  margin: 0 10px 10px 0;
  text-decoration: none;
  background-color: #4E645E;
  color: #E5E5E5;
  font-size: 1.4em;
}

.wp-pagenavi a:hover {
  color: #fff;
  background-color: #829397;
}

/* JQプラグインのページャー機能 */
.pageBox .pager {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  padding: 1.2rem 0;
}
.pageBox .pager .pages {
  display: none;
}
.pageBox .pager .ellipsis {
  padding: 0;
  border: none;
  background: none;
  display: inline-block;
  vertical-align: middle;
}
.pageBox .pager .first, .pageBox .pager .last {
  /*display: none;*/
}

.pageBox .pager span {
  display: block;
  text-align: center;
  box-sizing: border-box;
  margin: 0 10px 10px 0;
  padding: 8px 18px;
  text-align: center;
  box-sizing: border-box;
  margin: 0 10px 10px 0;
  text-decoration: none;
  background-color: #4E645E;
  color: #E5E5E5;
  font-size: 1.4em;
  cursor: pointer;
}
.pageBox .pager span.current {
  padding: 0 12px;
  border: 1px solid #4E645E;
  background-color: #fff;
  color: #4E645E;
  font-weight: bold;
  font-size: 2em;
  cursor: default;
}
.pageBox .pager span.ellipsis {
  color: #4E645E;
  font-weight: bold;
  font-size: 2em;
  padding: 0;
  border: none;
  background: none;
  display: inline-block;
  vertical-align: middle;
  cursor: default;
}
.pageBox .pager span.btn_off {
  opacity: 0.2;
  cursor: default;
}

.pageBox .pager span:hover {
  color: #fff;
  background-color: #829397;
}
.pageBox .pager span:hover.current {
  background-color: #fff;
  color: #4E645E;
}
.pageBox .pager span:hover.ellipsis {
  background-color: transparent;
  color: #4E645E;
}

/**/
.flex-direction-nav a:hover {
  background: #444;
  transition: all 0.3s ease-in-out;
}

.hover img {
  opacity: 1;
  transition: all 0.3s ease-in-out;
}
.hover:hover img {
  opacity: 0.8;
  transition: all 0.3s ease-in-out;
}

html {
  font-size: 1.8vw;
}

@media screen and (min-width: 760px) {
  html {
    font-size: 16px;
  }
}
body {
  background: #ebc22c url(../images/ver2017_common/bg_base.jpg) center bottom no-repeat;
  background-attachment: fixed;
  font-family: "メイリオ","ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Arial, sans-serif;
  /*@include rem-font-size(18);*/
  line-height: 1.5;
  color: #4A4A4A;
  /*min-width: 760px;*/
}

#container {
  background: url(../images/ver2017_common/bg_container_l.png) no-repeat, url(../images/ver2017_common/bg_container_r.png) top no-repeat;
  background-position: calc(50% - 590px) 70px, calc(50% - -590px) 20px;
  position: relative;
  overflow: hidden;
}
#container > #bgYokai {
  position: absolute;
  z-index: -1;
  top: 300px;
  left: 50%;
  display: none;
}

header {
  background: #fff;
  padding: 2% 2%;
  position: relative;
  z-index: 2;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
}
header .adminNav ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
header .adminNav ul li {
  margin-right: 0.5rem;
}
header .adminNav ul li:last-child {
  margin-right: 0;
}
header .adminNav ul li a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  /*width: 190px;*/
  /*height: 60px;*/
  border-radius: 2px;
  color: #fff;
  padding: 1rem 2.4rem 1rem 1rem;
  font-size: 1.3rem;
  /*@include rem-font-size(20);*/
  text-decoration: none;
  position: relative;
  box-sizing: border-box;
}
header .adminNav ul li a.btnLogin {
  /*width: 145px;*/
  background: #479C1F;
  transition: all 0.3s ease-in-out;
}
header .adminNav ul li a.btnLogin span:after {
  border-top: 2px solid #479C1F;
  border-right: 2px solid #479C1F;
}
header .adminNav ul li a.btnLogin:hover {
  background: #6ad637;
  transition: all 0.3s ease-in-out;
}
header .adminNav ul li a.btnReg {
  /*width: 190px;*/
  background: #C72100;
  transition: all 0.3s ease-in-out;
}
header .adminNav ul li a.btnReg span:after {
  border-top: 2px solid #C72100;
  border-right: 2px solid #C72100;
}
header .adminNav ul li a.btnReg:hover {
  background: #ef2800;
  transition: all 0.3s ease-in-out;
}
header .adminNav ul li a.btnHome {
  /*width: 190px;*/
  background: rgba(255, 150, 0, 0.7);
  transition: all 0.3s ease-in-out;
}
header .adminNav ul li a.btnHome span:after {
  border-top: 2px solid rgba(255, 150, 0, 0.7);
  border-right: 2px solid rgba(255, 150, 0, 0.7);
}
header .adminNav ul li a.btnHome:hover {
  background: #ff9600;
  transition: all 0.3s ease-in-out;
}
header .adminNav ul li a.btnLogOut {
  /*width: 190px;*/
  background: rgba(152, 152, 152, 0.7);
  transition: all 0.3s ease-in-out;
}
header .adminNav ul li a.btnLogOut span:after {
  border-top: 2px solid rgba(152, 152, 152, 0.7);
  border-right: 2px solid rgba(152, 152, 152, 0.7);
}
header .adminNav ul li a.btnLogOut:hover {
  background: #989898;
  transition: all 0.3s ease-in-out;
}
header .adminNav ul li a span {
  color: #242424;
  background: rgba(255, 255, 255, 0.5);
  width: 1.2rem;
  height: 1.2rem;
  position: absolute;
  right: 0.4rem;
  bottom: 0;
  top: 0;
  margin: auto;
}
header .adminNav ul li a span:after {
  width: 0.4rem;
  height: 0.4rem;
}

footer {
  background: #000;
  color: #fff;
  box-sizing: border-box;
}
footer #copyrightCol {
  background: #fff;
  border-top: 2px solid #000;
  padding: 1em 0;
  font-size: 12px;
}
footer #copyrightCol #copyright {
  display: block;
  width: 720px;
  margin: 0 auto;
  color: #000;
  clear: both;
  line-height: 1.41;
}
footer #copyrightCol #copyright img {
  vertical-align: middle;
}
footer .footerInner {
  width: 720px;
  margin: 0 auto;
}
footer .footerInner p {
  /*@include rem-font-size(12);*/
  line-height: 150%;
  margin-bottom: 10px;
}
footer .footerInner .snsCol {
  text-align: center;
  padding: 1.2rem 0;
}
footer .footerInner .footerBnr {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  margin-bottom: 1rem;
  width: 100%;
  margin: 0 auto;
}
footer .footerInner .footerBnr li {
  margin-bottom: 1rem;
}
footer .footerInner .bnrBigCol {
  margin-bottom: 1em;
}
footer .footerInner .bnrBigCol div {
  position: static !important;
  width: auto !important;
  height: auto !important;
}
footer .footerInner .bnrBigCol div div div {
  float: left;
  margin: 5px 0 0 4px;
}
footer .footerInner .bnrBigCol div div div:nth-child(3n+1) {
  margin-left: 0;
}
footer .footerInner .bnrBigCol div div div:nth-child(-n+3) {
  margin-top: 0;
}
footer .footerSponsorCol {
  margin: 0;
  padding: 0;
  width: 100%;
  min-height: 200px;
  /*font-size: 12px;*/
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  border-top: 4px solid #f00;
}
footer .footerSponsorCol .footerSponsorInner {
  margin: 0 auto;
  padding: 20px;
  width: 700px;
  height: 100px;
}
footer .footerSponsorCol .footerSponsorInner a {
  color: #ffffff;
}
footer .footerSponsorCol .footerSponsorInner a:hover {
  border-bottom: dotted 1px #ffffff;
}
footer .footerSponsorCol .footerSponsorInner .footerSponsorLogo {
  margin: 0;
  padding: 0;
  width: 63px;
  height: 61px;
  display: block;
  float: left;
}
footer .footerSponsorCol .footerSponsorInner .footerSponsorTop {
  margin: 0 0 0 20px;
  padding: 0;
  width: 200px;
  height: 16px;
  display: block;
  float: left;
}
footer .footerSponsorCol .footerSponsorInner .footerSponsorNav {
  margin: 20px 0 0 0;
  padding: 0;
  width: 600px;
  height: 22px;
  line-height: 22px;
  display: block;
  float: left;
}
footer .footerSponsorCol .footerSponsorInner .footerSponsorNav li {
  margin: 0 0 0 20px;
  padding: 0;
  list-style: none;
  float: left;
}
footer .footerSponsorCol .footerSponsorInner .footerSponsorNav li img {
  margin: 0 5px 0 0;
}
footer .footerSponsorCol .footerSponsorInner .footerSponsorCopyright {
  margin: 30px 0 0 0;
  padding: 0;
  /*font-size: 10px;*/
  display: block;
  float: right;
}

.btnPtop {
  position: fixed;
  right: 15px;
  bottom: 15px;
}
.btnPtop a {
  transition: 0s;
}
.btnPtop a:after {
  top: 5px;
  left: 0;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  -webkit-transform: rotate(315deg);
  transform: rotate(315deg);
}

.gNav ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  width: 100%;
  padding: 0 1rem 1rem;
  box-sizing: border-box;
  background: rgba(255, 255, 255, 0.8) url(../images/ver2017_common/bg_nav.png) bottom center no-repeat;
}
.gNav ul li {
  position: relative;
  width: 25%;
  display: inline-block;
}
.gNav ul li a, .gNav ul li .pDown {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  height: 5rem;
  border-right: 1px solid #505050;
  box-sizing: border-box;
  padding: 0 1rem;
  text-decoration: none;
  background: #242424;
  font-size: 1.3rem;
  /*@include rem-font-size(22);*/
  line-height: 110%;
  font-weight: bolder;
  color: #fff;
  transition: background 0.3s ease-in-out;
}
.gNav ul li a:hover, .gNav ul li a.currentNav, .gNav ul li .pDown:hover, .gNav ul li .pDown.currentNav {
  background: #444;
  transition: background 0.3s ease-in-out;
}
.gNav ul li a span, .gNav ul li .pDown span {
  color: #242424;
  background: #666;
  width: 1em;
  height: 1em;
  position: absolute;
  right: 0.4rem;
  bottom: 0;
  top: 0;
  margin: auto;
}
.gNav ul li a span:after, .gNav ul li .pDown span:after {
  border-top: 2px solid #242424;
  border-right: 2px solid #242424;
  width: 0.3em;
  height: 0.3em;
}
.gNav ul li a span.pDownArrow, .gNav ul li .pDown span.pDownArrow {
  background: none;
  top: auto;
  right: 0;
  bottom: 0.4rem;
  left: 0;
}
.gNav ul li a span.pDownArrow:after, .gNav ul li .pDown span.pDownArrow:after {
  top: -2px;
  left: 0;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  border-top: 2px solid rgba(255, 255, 255, 0.4);
  border-right: 2px solid rgba(255, 255, 255, 0.4);
  width: 0.5em;
  height: 0.5em;
}
.gNav ul li .pDown {
  cursor: default;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
}
.gNav ul li .pDownList {
  width: 728px;
  z-index: 10;
  visibility: hidden;
  opacity: 0;
  transition: 0s;
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  padding: 0.2em 0 0;
}
.gNav ul li:hover .pDownList {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  visibility: visible;
  opacity: 1;
  right: 0;
}
.gNav ul li:hover .pDownList li {
  width: 180px;
  margin: 0 0 0.2em 0;
}
.gNav ul li:hover .pDownList li a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  font-size: 1.2em;
  height: 3em;
  padding-right: 1.8rem;
}
.gNav ul li:hover .pDownList li a.btnOff {
  background: #8f8f8f;
  color: #afafaf;
}
.gNav ul li:hover .pDownList li a.btnOff span {
  background: #afafaf;
}
.gNav ul li:hover .pDownList li a.btnOff span:after {
  border-top: 2px solid #8f8f8f;
  border-right: 2px solid #8f8f8f;
}
.gNav ul li:hover .pDownList li.notLogin {
  position: relative;
}
.gNav ul li:hover .pDownList li.notLogin p {
  position: absolute;
  color: #ec4200;
  z-index: 1;
  font-size: 0.8em;
  font-weight: bold;
  top: 0;
  text-align: center;
  width: 100%;
  background: rgba(255, 255, 255, 0.5);
  height: 91%;
  padding-top: 3%;
}
.gNav ul li:hover .pDownList li.notLogin a {
  background: #888;
  color: #b5b5b5;
}
.gNav ul li:hover .pDownList li.notLogin a .btnCommon {
  background: url(../images/common/icon_lock.png) 0 0 no-repeat;
  background-size: cover;
  border-radius: 0;
  height: 1.4em;
  right: 0.2rem;
}
.gNav ul li:hover .pDownList li.notLogin a .btnCommon:after {
  display: none;
}

/* PC以外の時の Gナビ タップで 表示／非表示 */
.ueMobile #gNav li .pDownList {
  visibility: hidden;
  opacity: 0;
}

.ueMobile #gNav li.open .pDownList {
  visibility: visible;
  opacity: 1;
}

.memberList {
  position: relative;
}
.memberList .adminNav {
  position: absolute;
  right: 1rem;
  top: 1rem;
}
.memberList .adminNav ul {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}
.memberList .adminNav ul li {
  margin-right: 1.6rem;
}
.memberList .adminNav ul li:last-child {
  margin-right: 0;
}
.memberList .adminNav ul li a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  border-radius: 2px;
  color: #4E645E;
  padding-right: 1.6em;
  font-size: 1.3rem;
  /*@include rem-font-size(20);*/
  text-decoration: none;
  position: relative;
  box-sizing: border-box;
}
.memberList .adminNav ul li a:hover {
  color: #ad9a54;
  transition: all 0.3s ease-in-out;
}
.memberList .adminNav ul li a.btnLogin span {
  background: #479C1F;
}
.memberList .adminNav ul li a.btnLogin:hover span {
  background: #6ad637;
  transition: all 0.3s ease-in-out;
}
.memberList .adminNav ul li a.btnReg span {
  background: #C72100;
}
.memberList .adminNav ul li a.btnReg:hover span {
  background: #ef2800;
  transition: all 0.3s ease-in-out;
}
.memberList .adminNav ul li a.btnLogOut:hover span {
  background: #888888;
}
.memberList .adminNav ul li a span {
  color: #242424;
  width: 1.3em;
  height: 1.3em;
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}
.memberList .adminNav ul li a span:after {
  width: 0.4em;
  height: 0.4em;
  bottom: 0;
  top: 0;
  margin: auto;
}

.memberCol {
  /*width: 720px;*/
  margin: 0 auto;
  position: relative;
  background: #FDF094;
  padding: 10px;
  box-sizing: border-box;
}
.memberCol .nameCol {
  background: #fff;
  padding: 1rem;
  margin-bottom: 0.4rem;
  font-size: 1.1rem;
}
.memberCol .nameCol dl dt {
  background: #4E645E;
  display: inline;
  border-radius: 3px;
  padding: 0 4px;
  color: #fff;
}
.memberCol .nameCol dl dd {
  margin-bottom: 0.5em;
}
.memberCol .nameCol a.btnHistory {
  position: relative;
  display: block;
  width: 10.5em;
  margin-top: 1em;
  line-height: 1em;
}
.memberCol .nameCol a.btnHistory .btnCommon {
  width: 1.2em;
  height: 1.2em;
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.memberCol .nameCol a.btnHistory .btnCommon:after {
  width: 0.4em;
  height: 0.4em;
  bottom: 0;
  top: 0;
  margin: auto;
}
.memberCol .nameCol a.btnHistory:hover .btnCommon {
  background: #888888;
}
.memberCol .memberNav {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  /**/
  width: 100%;
  margin: 0 auto;
}
.memberCol .memberNav li {
  display: inline-block;
  width: 32.5%;
  margin: 0.5rem 0.5rem 0 0;
}
.memberCol .memberNav li:nth-child(3n) {
  margin: 0.5rem 0 0 0;
}
.memberCol .memberNav li a {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  display: table-cell;
  width: 2000px;
  height: 4rem;
  vertical-align: middle;
  box-sizing: border-box;
  background: #FFBA00;
  padding: 0 1rem;
  text-decoration: none;
  font-size: 1.3rem;
  /*@include rem-font-size(20);*/
  line-height: 110%;
  font-weight: bolder;
  color: #fff;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  position: relative;
  /*margin: 0.5rem 0.5rem 0 0;*/
  transition: all 0.3s ease-in-out;
}
.memberCol .memberNav li a:hover {
  background: #ffc62b;
  transition: all 0.3s ease-in-out;
}
.memberCol .memberNav li a.btnOff {
  background: #ccc;
  color: rgba(255, 255, 255, 0.8);
}
.memberCol .memberNav li a.btnOff span {
  background: #efefef;
}
.memberCol .memberNav li a.btnOff span:after {
  border-top: 2px solid #ccc;
  border-right: 2px solid #ccc;
}
.memberCol .memberNav li a span {
  color: #FFD666;
  background: #FFD666;
  width: 1em;
  height: 1em;
  position: absolute;
  right: 0.4rem;
  bottom: 0;
  top: 0;
  margin: auto;
}
.memberCol .memberNav li a span:after {
  border-top: 2px solid #FFBA00;
  border-right: 2px solid #FFBA00;
  width: 0.3em;
  height: 0.3em;
  bottom: 0;
  top: 0;
  margin: auto;
}

#linkResign {
  text-align: center;
  padding: 1em 0;
}
#linkResign a {
  color: #888888;
}
#linkResign a:hover {
  color: #4A4A4A;
}

.wrapCol {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  padding: 1.5rem 0 0;
  clear: both;
}
.wrapCol:last-child {
  padding-bottom: 50px;
}

.tit {
  width: 94%;
  border-bottom: 1px solid #ddd;
  /* @include rem-font-size(32);*/
  font-size: 3.2em;
  font-weight: bolder;
  line-height: 1.1em;
  padding-left: 0.3em;
  box-sizing: border-box;
  margin: 0 auto 1.2rem;
  background-size: 100%;
}

.headerBeltWrapp {
  position: relative;
  padding-top: 10px;
}
.headerBeltWrapp .btnBox {
  position: absolute;
  right: 0.5rem;
  bottom: 0;
}
.headerBeltWrapp .btnBox li {
  font-size: 1.4rem;
  display: inline-block;
  margin: 0 2.5rem 0 0;
}
.headerBeltWrapp .btnBox li a {
  color: #4e645e;
  padding: 0 1.2em 0 0;
}
.headerBeltWrapp .btnBox li a:hover {
  color: #9b988e;
}
.headerBeltWrapp .btnBox li a:hover span {
  background: #9ba7a4;
}
.headerBeltWrapp .btnBox li span {
  color: #4e645e;
  background: #4e645e;
  width: 1.1em;
  height: 1.1em;
  position: absolute;
  right: 0;
  bottom: 0.2em;
  top: 0;
  margin: auto;
}
.headerBeltWrapp .btnBox li span:after {
  border-top: 2px solid rgba(255, 255, 255, 0.7);
  border-right: 2px solid rgba(255, 255, 255, 0.7);
  width: 0.3em;
  height: 0.3em;
  bottom: 0;
  top: 0;
  margin: auto;
}
.headerBeltWrapp .headerBeltIcon {
  height: 1.4em;
  display: inline-block;
  vertical-align: middle;
}

.contents {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
  background: #fff;
}

.contentsCol {
  width: 100%;
  max-width: 740px;
  margin: 30px auto 0 auto;
}
.contentsCol img {
  width: 100%;
}

/**/
.flex-direction-nav {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0px;
  right: 0px;
  margin: auto;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  justify-content: space-between;
  -ms-flex-pack: space-between;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
.flex-direction-nav a:after {
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  left: -5px;
}
.flex-direction-nav a.flex-prev:after {
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  left: 5px;
}

.flex-control-paging {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  padding: 10px 0 30px;
}
.flex-control-paging li a {
  margin: 0 17px;
  width: 37px;
  height: 42px;
  display: block;
  background: url(../images/ver2017_top/slidebnr/btn_slide_nav.png) top left no-repeat;
  text-indent: -9999px;
  transition: all 0.3s ease-in-out;
}
.flex-control-paging li a:hover {
  background: url(../images/ver2017_top/slidebnr/btn_slide_nav_hover.png) top left no-repeat;
  transition: all 0.3s ease-in-out;
}
.flex-control-paging li a.flex-active {
  background: url(../images/ver2017_top/slidebnr/btn_slide_nav_hover.png) top left no-repeat;
  transition: all 0.3s ease-in-out;
}

.topicsCol .contentsBox, .productCol .contentsBox {
  width: 84%;
  margin: 0 auto;
  overflow: hidden;
}
.topicsCol .contentsBox li a, .productCol .contentsBox li a {
  padding: 0.4em;
}
.topicsCol .contentsBox li a .img, .productCol .contentsBox li a .img {
  width: 1000px;
  display: table-cell;
  vertical-align: middle;
}
.topicsCol .contentsBox li a .img img, .productCol .contentsBox li a .img img {
  width: 100%;
  height: auto;
}

.topicsCol .contentsBox li {
  /*width:20%!important;*/
  overflow: hidden;
}
.topicsCol .contentsBox li a {
  background: rgba(255, 255, 255, 0);
  display: block;
}
.topicsCol .contentsBox li a:hover {
  background: rgba(255, 255, 255, 0.6);
}
.topicsCol .contentsBox li dl {
  height: 100%;
  text-align: center;
}
.topicsCol .contentsBox li dl .img {
  display: table-cell;
  width: 1000px;
  vertical-align: middle;
  text-align: center;
  height: 10rem;
  /*border: rgba(211,211,211,1.00) 1px solid;*/
  overflow: hidden;
}
.topicsCol .contentsBox li dl .img img {
  width: auto;
  height: auto;
  max-height: 100%;
  max-width: 100%;
  display: inline;
}
.topicsCol .contentsBox li dd.date {
  text-align: left;
  font-weight: bolder;
  margin-top: 0;
  color: #4E645E;
  /*@include rem-font-size(16);*/
  font-size: 1rem;
  height: 1em;
  /*display:none;*/
}
.topicsCol .contentsBox li dd.date.img {
  border: 1px solid #242424;
  display: block;
}
.topicsCol .contentsBox li dd.date span {
  background: #4E645E;
  border-radius: 3px;
  padding: 0 4px;
  color: #fff;
  font-weight: normal;
  /**/
  font-size: 0.8em;
  /*@include rem-font-size(14);*/
}
.topicsCol .contentsBox li dd.txt {
  margin-top: 1rem;
  height: 6em;
  overflow: auto;
  font-size: 1.1rem;
  /*	    .inner{ 
  	      width:2000px;
  	      height:100%;
  	  display:table-cell;
  	  vertical-align:middle;}
  */
}

/* トピックス */
.boxItemName {
  height: 5em;
  display: table-cell;
  vertical-align: middle;
  line-height: 1.1em;
}

/* 既存下層ページ */
/* old common.css
------------------------------------------------------*/
/* 汎用クラス*/
.clearfix:before,
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  line-height: 0;
  font-size: 0;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  zoom: 1;
}

.hidden {
  position: absolute;
  width: 0;
  height: 0;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.hidden2 {
  visibility: hidden;
}

.fl-left {
  float: left;
}

.fl-right {
  float: right;
}

.mgt-10 {
  margin-top: 10px !important;
}

.mgt-15 {
  margin-top: 15px !important;
}

.listInlineBlock {
  margin: 20px 0;
  letter-spacing: -0.4em;
  text-align: center;
}
.listInlineBlock li {
  display: inline-block;
  margin: 0 0 0 20px;
  letter-spacing: normal;
}
.listInlineBlock li:first-child {
  margin-left: 0;
}

.centering {
  display: block;
  margin: 0 auto;
}

.floatR {
  float: right;
}

.floatL {
  float: left;
}

.alignC {
  text-align: center;
}

.alignR {
  text-align: right;
}

.valignT {
  vertical-align: top;
}

.valignM {
  vertical-align: middle;
}

.mgt0 {
  margin-top: 0px !important;
}

.mgt5 {
  margin-top: 5px !important;
}

.mgt10 {
  margin-top: 10px !important;
}

.mgt15 {
  margin-top: 15px !important;
}

.mgt20 {
  margin-top: 20px !important;
}

.pdt0 {
  padding-top: 0px !important;
}

.pdt5 {
  padding-top: 5px !important;
}

.pdt10 {
  padding-top: 10px !important;
}

.pdt15 {
  padding-top: 15px !important;
}

.pdt20 {
  padding-top: 20px !important;
}

/*テキスト*/
.font-10 {
  font-size: 77%;
}

.font-11 {
  font-size: 85%;
}

.font-12 {
  font-size: 93%;
}

.font-13 {
  font-size: 100%;
}

.font-14 {
  font-size: 108%;
}

.font-15 {
  font-size: 116%;
}

.font-16 {
  font-size: 123.1%;
}

.font-17 {
  font-size: 131%;
}

.font-18 {
  font-size: 138.5%;
}

.font-19 {
  font-size: 146.5%;
}

.font-20 {
  font-size: 153.9%;
}

.font-21 {
  font-size: 161.6%;
}

.font-22 {
  font-size: 167%;
}

.font-23 {
  font-size: 174%;
}

.font-24 {
  font-size: 182%;
}

/* old common.css
------------------------------------------------------*/
.viewWrapp {
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
  background: white;
}
.viewWrapp a {
  transition: none 0s ease-in-out;
}
.viewWrapp:hover {
  transition: none 0s ease-in-out;
}

/* エフェクト */
.viewWrapp #picCol {
  position: relative;
}

.viewWrapp #picCol > img {
  display: none;
}

.viewWrapp #effectBox {
  z-index: 10;
  display: none;
  position: absolute;
  top: -21px;
  left: -29px;
  width: 362px;
  height: 362px;
  background: url(../images/items/detail/effect.png) no-repeat left top;
}

/**/
.btnBody {
  position: relative;
}

.btnBody .inner .btnCommon {
  position: absolute;
  right: 0;
  margin: 0.3em 0.3em 0 0;
  width: 1.1em;
  height: 1.1em;
}

.btnBody .inner .btnCommon:after {
  width: 0.3em;
  height: 0.3em;
}

.btnBtmCol {
  text-align: center;
}

.btnBtmCol .btnBody {
  border: white 1px solid;
  background: #4e645e;
  display: inline-block;
  padding: 0 0.6rem;
  min-width: 38%;
  font-size: 1.3rem;
  font-weight: bold;
}

.btnBtmCol .btnBody .inner {
  min-width: 100%;
  vertical-align: middle;
  display: table-cell;
  height: 3em;
}

.btnBtmCol .btnBody .inner .btnCommon {
  background: rgba(255, 255, 255, 0.6);
}

.btnBtmCol .btnBody .inner .btnCommon:after {
  border-top: 2px solid #4e645e;
  border-right: 2px solid #4e645e;
}

.btnBtmCol .btnBody {
  color: white;
}

.btnBtmCol .btnBody:hover {
  background: #5f766f;
  transition: all 0.3s ease-in-out;
}

/* ポップアップ ベーシック */
.overCoverWrapp {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  z-index: 1000;
  overflow: hidden;
  text-align: center;
}
.overCoverWrapp .overCoverContBox {
  width: 90%;
  max-width: 720px;
  height: 100%;
  position: relative;
  margin: 0 auto;
  z-index: 10;
  display: inline-block;
}
.overCoverWrapp .overCoverContBox img {
  width: 100%;
  height: auto;
}
.overCoverWrapp .overCoverContBox .clickableArea {
  display: block;
  position: absolute;
  top: 11em;
}
.overCoverWrapp .overCoverContBox .clickableArea .partCell {
  position: relative;
}
.overCoverWrapp .overCoverContBox .clickableArea .partCell .overCoverCloseBtn {
  cursor: pointer;
  display: block;
  margin: 0 0 0 0;
  border: rgba(255, 255, 255, 0.4) solid 1px;
  box-sizing: border-box;
  position: absolute;
  right: 0;
  top: -2em;
  line-height: 2em;
  height: 2em;
  font-size: 2em;
  font-weight: bold;
  z-index: 10;
  color: white;
  padding: 0 0.6em;
  background: rgba(0, 0, 0, 0.4);
}
.overCoverWrapp .overCoverContBox .clickableArea .partCell .overCoverCloseBtn:hover {
  background: rgba(0, 0, 0, 0.7);
}

/*SP layout */
@media screen and (max-width: 760px) {
  .overCoverWrapp .overCoverContBox .clickableArea {
    top: 20em;
  }

  .contents {
    width: 100%;
    min-width: 100%;
  }
}
.overCoverBackGround {
  height: 100%;
  width: 100%;
  background: rgba(0, 0, 0, 0.7) fixed;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  z-index: 0;
  overflow: hidden;
}

.headerBeltWrapp {
  position: relative;
  padding-top: 10px;
}
.headerBeltWrapp .tit {
  padding-bottom: 0.4em;
}
.headerBeltWrapp .btnBox {
  bottom: 0.2em;
}
